function showAjaxLoader(id) {
    $(id).html("<div id='ajaxLoader' class='ajaxLoader'></div>");
}
function showAjaxError(id, request, textStatus, errorThrown, text) {
    $(id).html("<div class='ajaxError'> O seguinte erro foi detectado: " + textStatus.responseText + "</div>");
}